[MonoLog]Pour info. alertes de sécurité dans Lib_NodeJS dans dev_core 4.2.200

Bjr,

Pour info lorsqu’on importe la branche 4.2.200 de dev_core dans github, le site signale 6 alertes de sécurité dans la Lib_NodeJS, capture ci-dessous:

Rien de grave, au final seulement 3 CVE pour des dépendances facile à mettre à jour dans les « package.json » concernés et certainement déjà corrigé.

A+
Xa